@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.FmMcZx:before {
  content: "\e000";
}
.YLwU9WC:before {
  content: "\e001";
}
.p2tksH0:before {
  content: "\e002";
}
.EhQkfDG:before {
  content: "\e003";
}
.TlDLhkyMpDE:before {
  content: "\e004";
}
.pgwV6sO:before {
  content: "\e005";
}
.BikkZNakYn:before {
  content: "\e006";
}
.fVH5rwTwkdy:before {
  content: "\e007";
}
.ivkmsIS49:before {
  content: "\e008";
}
.ClaFYyNfC:before {
  content: "\e009";
}
.eeKg0mG8:before {
  content: "\e00a";
}
.kixjDj7HT8I:before {
  content: "\e00b";
}
.nRhFRZ:before {
  content: "\e00c";
}
.xoEEM3DZm4:before {
  content: "\e00d";
}
.y7ZUTaY:before {
  content: "\e00e";
}
.kllgGVTlIyd:before {
  content: "\e00f";
}
.VdGBpeKhEoR:before {
  content: "\e010";
}
.BOjnbNE:before {
  content: "\e011";
}
.GGZsZd:before {
  content: "\e012";
}
.f055cUEAvb:before {
  content: "\e013";
}
.zsYDMXxBVk:before {
  content: "\e014";
}
.AR0jabOaed:before {
  content: "\e015";
}
.HV7K7c:before {
  content: "\e016";
}
.CgRwULGdUK:before {
  content: "\e017";
}
.DsHvhHE:before {
  content: "\e018";
}
.VQuE53hqF:before {
  content: "\e019";
}
.sLNMZS:before {
  content: "\e01a";
}
.mJc03aLS:before {
  content: "\e01b";
}
.BfyuFPgU:before {
  content: "\e01c";
}
.WKgYdd:before {
  content: "\e01d";
}
.USKFGWgd:before {
  content: "\e01e";
}
.mTDsBAi:before {
  content: "\e01f";
}
.aqzak3:before {
  content: "\e020";
}
.iEGwoZQNdr:before {
  content: "\e021";
}
.c8MBEWsSnlL:before {
  content: "\e022";
}
.TPhJT8:before {
  content: "\e023";
}
.wb8jxkdGx:before {
  content: "\e024";
}
.HF9O2wViq:before {
  content: "\e025";
}
.egfW8cVL:before {
  content: "\e026";
}
.boDPovcpB:before {
  content: "\e027";
}
.dsDqwUGv:before {
  content: "\e028";
}
.VkwxgK:before {
  content: "\e029";
}
.QTVTSp:before {
  content: "\e02a";
}
.xTOV44mmo:before {
  content: "\e02b";
}
.hctsGhwl:before {
  content: "\e02c";
}
.jbunkbA2rLJ:before {
  content: "\e02d";
}
.rDZmHg4G:before {
  content: "\e02e";
}
.veqHggoCb:before {
  content: "\e02f";
}
.PCKYy1mUb:before {
  content: "\e030";
}
.mbeq1l2h9l5:before {
  content: "\e031";
}
.FEuCx7FQWU:before {
  content: "\e032";
}
.gaby3A9d3Kz:before {
  content: "\e033";
}
.Ez0bUn35J8v:before {
  content: "\e034";
}
.WqvyCc:before {
  content: "\e035";
}
.lRGL63i:before {
  content: "\e036";
}
.PFXz5jvUbap:before {
  content: "\e037";
}
.jlU9N4a:before {
  content: "\e038";
}
.V9v6bOUoz0e:before {
  content: "\e039";
}
.o1g8s0fGi:before {
  content: "\e03a";
}
.vk85j3:before {
  content: "\e03b";
}
.zDNXS7pfemX:before {
  content: "\e03c";
}
.iCxGoRo:before {
  content: "\e03d";
}
.MSfbyhqR7:before {
  content: "\e03e";
}
.XY16wxBne:before {
  content: "\e03f";
}
.Cvz8ss36E:before {
  content: "\e040";
}
.E6JuSuZ6yBm:before {
  content: "\e041";
}
.XKHZoW:before {
  content: "\e042";
}
.muTHYxPY:before {
  content: "\e043";
}
.oB0T5d06E:before {
  content: "\e044";
}
.rvNDzYYdJNf:before {
  content: "\e045";
}
.GWvGPu:before {
  content: "\e046";
}
.NMF4esH:before {
  content: "\e047";
}
.z6nyCvubWw:before {
  content: "\e048";
}
.CPygZB0:before {
  content: "\e049";
}
.fIpdUHXdWD:before {
  content: "\e04a";
}
.wVabrEgG:before {
  content: "\e04b";
}
.KCpOaoA6iR:before {
  content: "\e04c";
}
.IflHtB7HA:before {
  content: "\e04d";
}
.LDKyEao11R:before {
  content: "\e04e";
}
.WNpDks2J:before {
  content: "\e04f";
}
.yohgxT97dv:before {
  content: "\e050";
}
.qIbfih9qNs:before {
  content: "\e051";
}
.aGmb7qT:before {
  content: "\e052";
}
.TctOQ25:before {
  content: "\e053";
}
.CsFu1relqG:before {
  content: "\e054";
}
.OoppQxspV:before {
  content: "\e055";
}
.u4EQdhZadF:before {
  content: "\e056";
}
.OtRt7XnD:before {
  content: "\e057";
}
.n4She297W:before {
  content: "\e058";
}
.ixKKSkAf1lx:before {
  content: "\e059";
}
.Br1cmifu:before {
  content: "\e05a";
}
.fgbF88VYv:before {
  content: "\e05b";
}
.BoNaJBNb2Ib:before {
  content: "\e05c";
}
.nH2fUjQX8:before {
  content: "\e05d";
}
.v3ceZLmDc:before {
  content: "\e05e";
}
.Izaj17:before {
  content: "\e05f";
}
.VCpd76G:before {
  content: "\e060";
}
.jWj38Kqg5:before {
  content: "\e061";
}
.zRZXa3hYnRH:before {
  content: "\e062";
}
.pQo8ULXfw:before {
  content: "\e063";
}
.LyXR3Y3VWg:before {
  content: "\e064";
}
.kLHgHWk:before {
  content: "\e065";
}
.YWB5IrXX:before {
  content: "\e066";
}
.d0f6hwsfTfe:before {
  content: "\e067";
}
.YSKHQpg:before {
  content: "\e068";
}
.rlhHVHB:before {
  content: "\e069";
}
.sMDOZOhI:before {
  content: "\e06a";
}
.ciga9d0Y:before {
  content: "\e06b";
}
.AgPcE40fRD:before {
  content: "\e06c";
}
.vbjPa2pluqn:before {
  content: "\e06d";
}
.GcXQeYdAGO:before {
  content: "\e06e";
}
.X9FnZZU1:before {
  content: "\e06f";
}
.lVS17yg4FtZ:before {
  content: "\e070";
}
.kSem7IDjzDJ:before {
  content: "\e071";
}
.tOksD5hb:before {
  content: "\e072";
}
.CmnU21iDCIQ:before {
  content: "\e073";
}
.ApfWkJuMuUn:before {
  content: "\e074";
}
.IaigXBcf:before {
  content: "\e075";
}
.rpMRMDlB:before {
  content: "\e076";
}
.z8zdyZ5s:before {
  content: "\e077";
}
.rvgdglD:before {
  content: "\e078";
}
.AtoAZeXASuh:before {
  content: "\e079";
}
.SMuT6GVN:before {
  content: "\e07a";
}
.rYea8CFcz:before {
  content: "\e07b";
}
.coVSh8l:before {
  content: "\e07c";
}
.az9SqIQgaRf:before {
  content: "\e07d";
}
.MsP1C8QJzi:before {
  content: "\e07e";
}
.EftGUQehQ8:before {
  content: "\e07f";
}
.U4QbCkeT8:before {
  content: "\e080";
}
.OQYnwW:before {
  content: "\e081";
}
.sZeYle9oe:before {
  content: "\e082";
}
.zht4OjS:before {
  content: "\e083";
}
.sP2zh2dJ8n:before {
  content: "\e084";
}
.Swr1pEp:before {
  content: "\e085";
}
.RiHSY5YrVv:before {
  content: "\e086";
}
.etwU4Pjm:before {
  content: "\e087";
}
.rwHtea0:before {
  content: "\e088";
}
.uPRdsu:before {
  content: "\e089";
}
.WVE9pPzo:before {
  content: "\e08a";
}
.TL2u3tcs:before {
  content: "\e08b";
}
.zLOkvB7az:before {
  content: "\e08c";
}
.aIXYvug89n:before {
  content: "\e08d";
}
.Yxv7SdrIGQH:before {
  content: "\e08e";
}
.SoUE1hOR:before {
  content: "\e08f";
}
.bFbJZOriZ:before {
  content: "\e090";
}
.NGKmVQ:before {
  content: "\e091";
}
.larNDowX7:before {
  content: "\e092";
}
.IebpnCcn:before {
  content: "\e093";
}
.AsqKFhTrh:before {
  content: "\e094";
}
.R0cqBZ1QtNz:before {
  content: "\e095";
}
.OREJMCJY:before {
  content: "\e096";
}
.nJfeR8sbv:before {
  content: "\e097";
}
.Amfelpa:before {
  content: "\e098";
}
.Y04rDHaUKIp:before {
  content: "\e099";
}
.F0y9kouu:before {
  content: "\e09a";
}
.tm9TnKe8:before {
  content: "\e09b";
}
.AEgvszw0UaE:before {
  content: "\e09c";
}
.vwiuq6qPpfy:before {
  content: "\e09d";
}
.si5c3EYTllQ:before {
  content: "\e09e";
}
.Vr3ZH7bUif:before {
  content: "\e09f";
}
.s4uXI7zf8:before {
  content: "\e0a0";
}
.KjRW5a:before {
  content: "\e0a1";
}
.JlbxqM4M:before {
  content: "\e0a2";
}
.c9Lj6N:before {
  content: "\e0a3";
}
.SuWNtReDE:before {
  content: "\e0a4";
}
.MbnVwl38DED:before {
  content: "\e0a5";
}
.awMcdMxHB8X:before {
  content: "\e0a6";
}
.XQb7MAgTHpT:before {
  content: "\e0a7";
}
.KVpvCicIEZ:before {
  content: "\e0a8";
}
.AnIBGAI:before {
  content: "\e0a9";
}
.jo4g13NQsS:before {
  content: "\e0aa";
}
.ElJrdpMUg:before {
  content: "\e0ab";
}
.KVz8EyYgy:before {
  content: "\e901";
}
.HGgVI2veuM:before {
  content: "\e902";
}
.oJQpetV8Z:before {
  content: "\e903";
}
.AOeJQV2fxl:before {
  content: "\e904";
}
.gd6jidXbvD:before {
  content: "\e905";
}
.Ef2HLF3ND:before {
  content: "\e906";
}
.V9kjB0:before {
  content: "\e907";
}
.hMKlg3nH:before {
  content: "\e908";
}
.jobp7Nlq:before {
  content: "\e909";
}
.xEdqBYkEB:before {
  content: "\e90a";
}
.PFcgmb:before {
  content: "\e90b";
}
.YcNpypWd:before {
  content: "\e90c";
}
.qx66c6R7LM:before {
  content: "\e90d";
}
.o5CbFz7M:before {
  content: "\e90e";
}
.xtcyha6JI:before {
  content: "\e90f";
}
.D2K3k7W:before {
  content: "\e910";
}
.urEaEsDlz:before {
  content: "\e911";
}
.gbtUeKcP:before {
  content: "\e912";
}
.ZHtMAjyDX:before {
  content: "\e913";
}
.FKnlXq:before {
  content: "\e914";
}
.VUwPIzHBH0E:before {
  content: "\e915";
}
.MDXfqV:before {
  content: "\e916";
}
.bSvynlc4fgO:before {
  content: "\e917";
}
.f3lWEGFve:before {
  content: "\e918";
}
.hjtFgAaPBst:before {
  content: "\e919";
}
.WMIxfwH:before {
  content: "\e91a";
}
.VN08uVPv:before {
  content: "\e91b";
}
.CWAI22Gonx:before {
  content: "\e91c";
}
.KTeWAGK2K:before {
  content: "\e91d";
}
.ycWQr3Mn3d:before {
  content: "\e91e";
}
.o3bFTCTCp:before {
  content: "\e91f";
}
.FGDYJQbG:before {
  content: "\e920";
}
.cdc4xTg3:before {
  content: "\e921";
}
.EpmdsPtz1:before {
  content: "\e922";
}
.aDzalcrdRdS:before {
  content: "\e923";
}
.OPXVByq:before {
  content: "\e924";
}
.StLt2jYB:before {
  content: "\e925";
}
.Jd7HLBP:before {
  content: "\e926";
}
.KeveKIBz:before {
  content: "\e927";
}
.bDCGAyf:before {
  content: "\e928";
}
.UIrK7ei:before {
  content: "\e929";
}
.yV37fhPUe:before {
  content: "\e92a";
}
.qZCisDxq:before {
  content: "\e92b";
}
.WZeoLYiCoLo:before {
  content: "\e92c";
}
.TVnbJp02eb:before {
  content: "\e92d";
}
.cuBU0o:before {
  content: "\e92e";
}
.NHo0Tc2:before {
  content: "\e92f";
}
.cK7Me6KXh:before {
  content: "\e930";
}
.lsd5WHY:before {
  content: "\e931";
}
.zG7uHg7:before {
  content: "\e932";
}
.Np2b3e:before {
  content: "\e933";
}
.r4Qw25t:before {
  content: "\e934";
}
.zrS84n:before {
  content: "\e935";
}
.hN3dKE:before {
  content: "\e936";
}
.tFZWM2:before {
  content: "\e937";
}
.htATd1s:before {
  content: "\e938";
}
.XZ0Sew:before {
  content: "\e939";
}
.AhqE6URwB:before {
  content: "\e93a";
}
.LLhYiZgdAA:before {
  content: "\e93b";
}
.Sty7PUl7:before {
  content: "\e93c";
}
.kjHtISW:before {
  content: "\e93d";
}
.KDlIUbRhT0:before {
  content: "\e93e";
}
.M7khbXf1Bd:before {
  content: "\e93f";
}
.rNA2jyR5:before {
  content: "\e940";
}
.wuzKb572:before {
  content: "\e941";
}
.JUiZfA1O:before {
  content: "\e942";
}
.EYcX0Ebec:before {
  content: "\e943";
}
.cPEgXA1:before {
  content: "\e944";
}
.KLcemQc:before {
  content: "\e945";
}
.IvkN5uIJ:before {
  content: "\e946";
}
.qZqlq743f:before {
  content: "\e947";
}
.w0F4w5:before {
  content: "\e948";
}
.sBuyExj3iT:before {
  content: "\e949";
}
.WJz7Na:before {
  content: "\e94a";
}
.t77SLid7:before {
  content: "\e94b";
}
.CApp8b:before {
  content: "\e94c";
}
.ugWrIPhG1:before {
  content: "\e94d";
}
.e1GbrVb0:before {
  content: "\e94e";
}
.kUbclhTT:before {
  content: "\e94f";
}
.Hxf3u4x9:before {
  content: "\e950";
}
.piZvYhUy6jY:before {
  content: "\e951";
}
.tfPmLhv:before {
  content: "\e952";
}
.lBHFywLz:before {
  content: "\e953";
}
.ZGEeFP:before {
  content: "\e954";
}
.SPyyQPmeMc:before {
  content: "\e955";
}
.UrCyRz:before {
  content: "\e956";
}
.Lh375KIw5HW:before {
  content: "\e957";
}
.KtAuQa9oeS0:before {
  content: "\e958";
}
.Kb2ozOD83J:before {
  content: "\e959";
}
.VVfxRGZ:before {
  content: "\e95a";
}
.nQFXtU81HfD:before {
  content: "\e95b";
}
.zIUsg0e:before {
  content: "\e95c";
}
.Bo1OhG2L:before {
  content: "\e95d";
}
.CeqU27CgkpE:before {
  content: "\e95e";
}
.EdGVAmO:before {
  content: "\e95f";
}
.KXpWHWCFAg:before {
  content: "\e960";
}
.KiU90BIJv1:before {
  content: "\e961";
}
.vKuePuvWRlu:before {
  content: "\e962";
}
.NhKZgVkZ7qY:before {
  content: "\e963";
}
.GFfLfT:before {
  content: "\e964";
}
.aXdzVCgzgpi:before {
  content: "\e965";
}
.ImzlKWcLt0:before {
  content: "\e966";
}
.pqSBCh01:before {
  content: "\e967";
}
.Sgam3kWVoxH:before {
  content: "\e968";
}
.ogkXZz8D9:before {
  content: "\e969";
}
.rrpNBl7lw0z:before {
  content: "\e96a";
}
.xF7Y5Dy7:before {
  content: "\e96b";
}
.thliawmdg:before {
  content: "\e96c";
}
.xEOSMSaI:before {
  content: "\e96d";
}
.arUp8oFLaF:before {
  content: "\e96e";
}
.ANJrLxj8:before {
  content: "\e96f";
}
.IGNssPycto:before {
  content: "\e970";
}
.myzh2YEsM:before {
  content: "\e971";
}
.Ln6K62:before {
  content: "\e972";
}
.RiHx6rPaV:before {
  content: "\e973";
}
.tU0ju95YVM:before {
  content: "\e974";
}
.K4TTMvR7sK:before {
  content: "\e975";
}
.Vk6DvRm:before {
  content: "\e976";
}
.tdOy2T:before {
  content: "\e977";
}
.Cp3q1CoWro:before {
  content: "\e978";
}
.ah8gOSBx:before {
  content: "\e979";
}
.D5aAdVW0H:before {
  content: "\e97a";
}
.SoJ33utqpl:before {
  content: "\e97b";
}
.KcH9SU:before {
  content: "\e97c";
}
.IpGyg2TFe5:before {
  content: "\e97d";
}
.RVTMyNT:before {
  content: "\e97e";
}
.dEtXvk:before {
  content: "\e97f";
}
